How to install libslicot-dbg on Debian 9 (Stretch)